<!DOCTYPE html>
<html>

<head lang="es">
	<meta charset="utf-8">
	<title>Trabajo en grupo TG1</title>
	<link rel="stylesheet" href="style.css">
</head>

<body>
	<header>
		<h1>Desarrollo con Tecnologías Emergentes. Curso 2019-20<br>
			Trabajo TG1 del grupo T2<br>
			Título: TG1.Encontrar recursos sobre dos tecnologías emergentes</h1>
	</header>
	<nav>
		<ul>
			<li><a href="#1">1. Información general</a></li>
			<li><a href="#2">2. Descripción del tipo de tecnología</a></li>
			<li><a href="#3">3. Fuentes de información (documentos)</a></li>
			<li><a href="#4">4. Fuentes de información (cursos no gratuitos)</a></li>
			<li><a href="#5">5. Fuentes de información (cursos gratuitos)</a></li>
			<li><a href="#6">6. Ayudas económicas para estudiar las tecnologí­as</a></li>
			<li><a href="#7">7. Recursos para implementar las tecnologí­as</a></li>
			<li><a href="#8">8. Conclusiones</a></li>
		</ul>
	</nav>

	<main>
		<section id=1">
			<h2>1. Información general</h2>
			<h3>1.1 Autores</h3>
			<p>Grupo T2:</p>
			<p>Sergio Moreno Solera(Product Owner)</p>
			<p>Carlos Martínez Álvarez</p>
			<p>Miguel Galán Tabernero</p>
			<p>Joaquín Garín Garzón</p>
			<p>Aarón Jiménez Herráez </p>
			<h3>1.2 Proyecto Scrum y repositorio en GitLab</h3>
			<p>La URL del proyecto "TG1" del grupo T2 en GitLab:</p>
			<a href="https://gitlab.com/dte2020/t2/tg1">URL en GitLab</a>
			<h3>1.3 Burndown chart</h3>
			<img src="burndown.JPG" width="1280" height="720">
			<img src="burndownTG1.jpg">
			<h3>1.4 Presentación del trabajo</h3>
			<p>En este apartado se debe incluir el enlace al archivo de la presentación con diapositivas, ubicado en el
				repositorio del proyecto.</p>
			<a href="T2-TG1.pptx">Presentación con diapositivas del trabajo TG1</a></p>
		</section>
		<section id="2">
			<h2>2. Descripción del tipo de tecnología</h2>
			<p>Las bases de datos orientadas a grafos muestran la información en nodos de un grafo y sus relaciones con las aristas de este. De esta forma se puede aplicar la teoría de grafos para recorrer la base de datos y que esta pueda describir atributos de los nodos que representan las entidades y las aristas que representan las relaciones entre las entidades.</p>
				<p>Como ventajas de este modelo de bases de datos podemos destacar que ofrecen consultas mas amplias y no tan limitadas por tablas, también consiguen desperdiciar menos espacio ya que no hay que definir un numero determinado de atributos. Al ser los registros de longitud variable evitan tener que definir un tamaño previo y posibles errores que esto puede suponer a la base de datos. Otra facilidad que aportan respecto a las bases de datos de tablas es que pueden recorrer la base de datos de forma jerárquica, obtener el nodo abuelo de un nodo y viceversa.</p>
				<p>Aunque estas bases de datos aun no son muy utilizadas, ya  llevan un tiempo desde que fueron inventadas y es que aun no han conseguido la simplicidad y  el fácil manejo del modelo relacional. Aun faltan herramientas para su desarrollo y cuando estas se consigan aumentará su uso.
				</p>
		</section>
		<section id="3">
			<h2>3. Fuentes de información (documentos)</h2>

			<h3>3.1 Fuentes de información sobre Graph Databases. </h3>
			<h4>3.1.1 Fuente de información 1 sobre Graph Databases.</h4>
			<p>Cuestiones técnicas acerca de las bases de datos orientadas a grafos.</p>
			<a href="https://www.ionos.es/digitalguide/hosting/cuestiones-tecnicas/graph-database/">Enlace a la fuente</a>
			<h4>3.1.2 Fuente de información 2 sobre Graph Databases.</h4>
			<p>Enlace a un artículo que describe brevemente el funcionamiento y modelamiento de las Graph Databases.</p>
			<a href="https://revistas.udistrital.edu.co/index.php/tia/article/view/8769">Enlace a la fuente</a>
			<h4>3.1.3 Fuente de información 3 sobre Graph Databases.</h4>
			<p>Explicación sobre las bases de datos orientadas a grafos, y su enfoque al mundo real.</p>
			<a href="https://s3.amazonaws.com/academia.edu.documents/32768000/trabFinalBDOG-BSDT.pdf?response-content-disposition=inline%3B%20filename%3DBases_de_datos_orientadas_a_grafos_y_su.pdf&X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=ASIATUSBJ6BAAOCRQGOY%2F20200327%2Fus-east-1%2Fs3%2Faws4_request&X-Amz-Date=20200327T191435Z&X-Amz-Expires=3600&X-Amz-Security-Token=IQoJb3JpZ2luX2VjELP%2F%2F%2F%2F%2F%2F%2F%2F%2F%2FwEaCXVzLWVhc3QtMSJGMEQCIFuBio8BeWbY6D0GpieNixEN6UAU41zH9sBg10UtL5fgAiA%2Fv2svQqr6y8x6%2FZlPWX6bxoJ9mDSTfDJvbUn2%2BT4aNCq9Awis%2F%2F%2F%2F%2F%2F%2F%2F%2F%2F8BEAAaDDI1MDMxODgxMTIwMCIMoKKm4lZ1zFm9UVA%2FKpED8pqb6pHSCia%2FyZ7mLdLPFOoqtSnVJodrListbdJDg%2FDQoCr3GFAl%2FaOFOr03oNfunHYg23Dqm0iPVZafH4hJkhOVOs9tCZsg7CzC%2Fz8%2B%2BDRc0eJz7sqkP2Ayorz3yYy%2BYyNx43nMsSgCItonixA2qZ0yAB%2FmCHY9hxxmzzu1kEXaOZMRXNQFRSswob8WC%2Fk7DpNBEbQPARXuubM0tj6x9mCQcxXOS%2BewfBxVI3MjA6%2FgS1urdQIiYdAdmsm4XZjajS9TAgiJ%2Fiw%2B7ZFwQ5zz%2FESu%2BRJyfo5zBTaxwHLUMqKKoMaZswLzTmx8I1jxRgPrgcjC7aewHA81dL%2B8kqGexU1g2AgN%2FFeQ2N%2F6ja1d0pTvvF%2BqbuojAzmEYQHqrDdnvot%2F%2Bx%2FrcwrqPB7y2u44sQfN5eZsW0SFXoi4vd5oHdjk%2BU38y0%2FoDEuKsyAZOk75UQsWaVp%2BNF4IvBmn4%2B%2FWbsY0RrtSm%2F7PiSKCmvcsBqeKZpXijEJLqgWKDnUK0TEgYfxC1jc6h0Kb0wjGojupT4owzJr58wU67AFcK8spQQEGjLWoApa3De7uclgq0O3FK9z5i0YlSxA0kIMnhHE0zkjMC7X18hlaRgRHtB0FOL7doz7ScjtA8svK0jByYto1aaW9s6rmYjQaA%2FHsuSA1bepNn47UPradvP5g5UkmrYedTan50NLWPbUo3pH2IBWkrfNW27nGtOQ584fbgHeYogr82z%2B%2FXpk%2B75UbDGm%2BYRnok8ZuGRMg1rym36QlR6JQ%2FIMKNHeqJQUc5yX0wsgf2GHOvUMof%2F6NiYBXwN6TQAG7rSumEJf5P2ZPL3I83QSlNFAbmSSyM%2FqkRuyv1hZmDsQ6rwQN5A%3D%3D&X-Amz-SignedHeaders=host&X-Amz-Signature=d98359e5b0439bfd167d8a42b925c817a8648420fcb5268ce5f1d59a8c50ae53">Enlace a la fuente</a>
			<h4>3.1.4 Fuente de información 4 sobre Graph Databases.</h4>
			<p>Artículo que muestra un enfoque mediante el cual se permiten crear modelos que definen objetivos de prueba para aplicaciones que utilizan Graph Databases.</p>
			<a href="https://biblioteca.sistedes.es/wp-content/uploads/2016/08/CEDI_2016_paper_106.pdf">Enlace a la fuente</a>

			<h3>3.2 Fuentes sobre Amazon Neptune. </h3>
			<h4>3.2.1 Fuente de información 1 Amazon Neptune.</h4>
			<p>Documentación oficial de la página web de Amazon Neptune.</p>
			<a href="https://aws.amazon.com/es/neptune/">Enlace a la fuente</a>
			<h4>3.2.2 Fuente de información 2 sobre Amazon Neptune.</h4>
			<p>Beneficios de Amazon Neptune en sus servicios en la nube moderna.</p>
			<a href="https://www.researchgate.net/profile/Sourav_Mukherjee23/publication/331586578_Benefits_of_AWS_in_Modern_Cloud/links/5c9304d092851cf0ae8bde17/Benefits-of-AWS-in-Modern-Cloud.pdf">Enlace a la fuente</a>
			<h4>3.2.3 Fuente de información 3 sobre Amazon Neptune.</h4>
			<p>Artículo que presenta una demostración de la captación de datos modificados (CDC) usando Amazon Neptune, en el ámbito del ecosistema empresarial. </p>
			<a href="http://ceur-ws.org/Vol-2456/paper49.pdf">Enlace a la fuente</a>
			<h4>3.2.4 Fuente de información 4 sobre Amazon Neptune.</h4>
			<p>Análisis comparativo entre los distintos servicios de AWS, entre los que nos encontramos con Amazon Neptune. Ayuda a la toma de decisión sobre que base de datos es la correcta para nuestras aplicaciones. </p>
			<a href="http://www.ijniet.org/wp-content/uploads/2019/10/7313.pdf">Enlace a la fuente</a>

			<h3>3.3 Fuentes sobre Neo4j </h3>
			<h4>3.3.1 Fuente de información 1 sobre Neo4j.</h4>
			<p>Documentación oficial de la página web de Neo4j: contiene varios documentos con las distintas opciones que ofrece dicho software.</p>
			<a href="https://neo4j.com/docs/">Enlace a la fuente</a>
			<h4>3.3.2 Fuente de información 2 sobre Neo4j.</h4>
			<p>Informe acerca de las aplicaciones y conceptos sobre Neo4j.</p>
			<a href="https://pdfs.semanticscholar.org/322a/6e1f464330751dea2eb6beecac24466322ad.pdf">Enlace a la fuente</a>
			<h4>3.3.3 Fuente de información 3 sobre Neo4j.</h4>
			<p>Neo4j aplicado a Big Data. Proyecto de análisis y visualización de grafos: visualizar en forma de grafo una pequeña parte de la red social Twitter.</p>
			<a href="https://ddd.uab.cat/pub/tfg/2016/tfg_48990/Article_TFG_BIG_DATA.pdf">Enlace a la fuente</a>
		</section>

		<section id="4">
			<h2>4. Fuentes de información (cursos no gratuitos)</h2>
			
			<h3>4.1 Cursos no gratuitos sobre Graph database </h3>
			<h4>4.1.1 Curso no gratuito 1 sobre Graph database</h4>
			<p>En el curso se aprenderá cómo usar Blazegraph(base de datos de gráficos RDF basada en Java), para capturar datos complejos en formato gráfico para recuperarlos de una serie de aplicaciones. El curso puede ser presencial o a distancia aun que cambia el precio, 5300€ y 4500€ respectivamente y tiene una duración de 21 horas.</p>
			<a href="https://www.nobleprog.es/cc/blazegraph?date=2020-05-04&participants=1&how=public	">Enlace al curso</a>
			<h4>4.1.2 Curso no gratuito 2 sobre el Graph database</h4>
			<p>Este curso está orientado para estudiantes interesados en aprender NOSQL Graph Database Neo4j o cualquiera que quiera aprender sobre Graph Database. En el curso se aprenderán los fundamentos de uso de Neo4j además tendra la certeza de que los temas tratados serán actualizados con frecuencia. Es un curso a distancia y tiene un precio de 54,99€. Toda la información esta en el siguiente enlace.</p>
			<a href="https://www.udemy.com/course/neo4j-graph-database-from-scratch/">Enlace al curso</a>
			<h4>4.1.3 Curso no gratuito 3 sobre el Graph database</h4>
			<p>Este curso tiene una duración de 8 semanas y un precio de 385,55€ + IVA. El alumno adquirirá las siguientes competencias: </p>
<p>1. Hacer uso de contenedores Docker para aplicaciones software.</p>
<p>2. Diseño de una Base de Datos SQL.</p>
<p>3. Crear y gestionar una Base de Datos SQL con Mysql y PostgreSQL.</p>
<p>4. Modelos de Bases de Datos NoSQL con MongoDB y Elasticsearch.</p>
<p>5. Recopilar información de fuentes abiertas en tiempo real con Kibana.</p>
<p>6. Análisis de los datos de la información almacenada.</p>
<p>7. Representación de la información en tiempo real.</p>
<p>8. Crear y gestionar una base de datos de grafos con Neo4J. </p>
			<a href="https://www.coit.es/servicios/formacion/eventos/curso-line-de-bases-de-datos-sql-y-nosql">Enlace al curso</a>

			<h3>4.2 Cursos no gratuitos sobre Amazon Neptune </h3>
			<h4>4.2.1 Curso no gratuito 1 sobre Amazon Neptune</h4>
			<p>Curso sobre Amazon Web Service en la nube que incluye tambien concimiento específico sobre Amazon Neptune.
				En el enlace al curso se puede ver toda la información sobre el mismo.</p>
			<a href="https://www.udemy.com/course/aws-database-rds-dynamodb-neptune">Enlace al curso</a>
			<h4>4.2.2 Curso no gratuito 2 sobre Amazon Neptune</h4>
			<p>Curso mucho mas amplio sobre Amazon Web Service que tambien incluye conocimiento específico sobre Amazon Neptune.
				En el enlace al curso se puede ver toda la información sobre el mismo.</p>
			<a href="https://www.lectiva.com/curso-online-de-amazon-aws-architect-associate-850939.htm">Enlace al curso</a>

			<h3>4.3 Cursos no gratuitos sobre Neo4j </h3>
			<h4>4.3.1 Curso no gratuito 1 sobre Neo4j</h4>
			<p>Curso online sobre Neo4j para el aprendizaje basico de Neo4j y de la tecnología en general.
				En el enlace al curso se puede ver toda la información sobre el mismo.
			</p>
			<a href="https://www.udemy.com/course/neo4j_beginners1">Enlace al curso</a>
			<h4>4.3.2 Curso no gratuito 2 sobre Neo4j</h4>
			<p>Curso online mas en profudidad sobre Neo4j que enseña la instalación, configuración y el uso de todas las herramientas de la tecnología.
				En el enlace al curso se puede ver toda la información sobre el mismo.
			</p>
			<a href="https://www.udemy.com/course/neo4j-foundations">Enlace al curso</a>
			<h4>4.3.N Curso no gratuito 3 sobre Neo4j</h4>
			<p>curso online sobre Neo4j.Este curso es mas curioso ya que enseña la tecnología desde 0 utilizando como ejemplo datos de la serie juego de tronos.
				En el enlace al curso se puede ver toda la información del mismo.</p>
			<a href="https://www.udemy.com/course/neo4j-graph-databases-with-cypher-game-of-thrones-edition">Enlace al curso</a>
		</section>

		<section id="5">
			<h2>5. Fuentes de información (cursos gratuitos)</h2>

			<h3>5.1 Cursos gratuitos sobre Graph database</h3>
			<h4>5.1.1 Curso gratuito 1 sobre Graph database</h4>
			<p>Este curso se completará en seis semanas, con ayuda de videos y ejercicios permitirá identificar las direrencias entre las bases de datos relacionales y NoSQL. Se aprenderán características principales y cómo implementar las bases de datos NoSQL más comunes. Una de ellas la de gráficos que es la que más nos interesa.</p>
			<a href="https://es.coursera.org/learn/nosql-databases?action=enroll">Enlace al curso</a>

			<h3>5.2 Cursos gratuitos sobre Amazon Neptune </h3>
			<h4>5.2.1 Curso gratuito 1 sobre Amazon Neptune</h4>
			<p>Manual de Amazon Neptune Service:</p>
				
				<p>Este curso también es en inglés y dura 20 minutos. En este vídeo se presentan las capacidades de Amazon Neptune y sus principales características. El curso explica como se integra este servicio con los demás servicios de AWS, presenta conceptos sobre la terminología utilizada e incluye una demostración del servicio en vídeo. Este curso está diseñado para profesionales de tecnologías de la información, para ingenieros de plataformas de datos, desarrolladores de bases de datos y para arquitectos de soluciones.</p>
				<p>Los objetivos del curso son:</p>
				<p>Resumir los beneficios del servicio, cómo funciona, cuál es su propósito y su función. Otro objetivo es el de identificar casos de uso, reconocer cómo de factura el servicio, aclarar cómo se integra con otros servicios, resumir la terminología e identificar las estrategias de seguridad que utiliza Amazon Neptune.</p>
				<p>Para este curso no se necesitan conocimientos previos por lo que todo el mundo que quiera se puede apuntar y aprender los conceptos básicos de Amazon Neptune.
				</p>
			<a href="https://www.aws.training/Details/eLearning?id=36902">Enlace al curso</a>
			<h4>5.2.2 Curso gratuito 2 sobre Amazon Neptune</h4>
			<p>Creación de aplicaciones altamente conectadas con Amazon Neptune:</p>
				
				<p>Este curso es en ingés, es digital y dura 30 minutos donde se le explica al alumno qué es Amazon Neptune, el servicio de bases de datos gráficos administrado totalmente por AWS. Este servicio cubre modelos de gráficos y es capaz de crear aplicaciones conectadas entre sí. Este curso está diseñado para arquitectos de soluciones e ingenieros de bases de datos específicamente para bases de datos gráficas.</p>
				<p>Los objetivos del curso son:</p>
				<p>El uso de SPARQL y Gremlin que son dos lenguajes estandarizados para la consulta de grafos, también nos va a enseñar a consultar y comprender los gráficos de los distintos modelos. Aprenderemos a conectarnos al servicio Amazon Neptune y a crear aplicaciones conectadas.</p>
				<p>Al iniciar el curso se da unas recomendaciones que está enfocado para ver los requisitos previos que debe tener la persona para comprender de mejor manera el curso, como una comprensión básica de una base de datos gráficos y saber conceptos básicos sobre bases de datos en línea.	
			</p>
			<a href="https://www.aws.training/Details/Video?id=41763">Enlace al curso</a>
			<h3>5.3 Cursos gratuitos sobre Neo4j </h3>
			<h4>5.3.1 Curso gratuito 1 sobre Neo4j</h4>
			<p>Taller de modelado de datos gráficos con Neo4j:</p>

				<p>Este curso se imparte en Madrid el 29 de mayo de 2020 de 9 a 13:00, es totalmente gratuito y presencial, ubicado en el Businee Center Melior Madrid Azca.</p>
				<p>Es un nivel para principiantes por lo que no se necesita de mucha preparación para poder asistir a la charla, se pide que se tenga experiencia con Neo4j y Cypher a nivel básico. Se recomienda verse el curso sobre la introducción a Neo4j de la página web.</p>
				<p>Está enfocado para programadores, administradores de bases de datos, analistas de negocio y sobre todo estudiantes.</p>
				<p>El instructor de la clase será Josep Tarruella, un especialista en gestión de bases de datos que trabaja en la divulgación de las soluciones basadas en el uso de grafos para resolver problemas empresariales complejos. Es un consultor certificado por Neo4j y con buena experiencia en la implementación de este servicio.</p>
				<p>En el curso se darán temas como la comprensión del modelos “Labeled Property Graph”en que se basa Neo4j, como aplicar esos modelos a problemas de modelización comunes. También se explicarán las estructuras de grafos más utilizadas para modelizar escenarios de conectividad complejos. Se mostrarán los criterios que hay que seguir para elegir los criterios para determinar nuestro modelo y como modificarlo para integrar nuevos requisitos.
				</p>
			<a href="https://www.eventbrite.com/e/entradas-workshop-graph-data-modelling-con-neo4j-madrid-85811690075?_eboga=2008925439.1584618869&_ga=2.57684458.191894252.1584723924-2008925439.1584618869">Enlace al curso</a>
			<h4>5.3.2 Curso gratuito 2 sobre Neo4j</h4>
			<p>Taller Data Science & Machine Learning con Neo4j:</p>
				
				<p>Este curso también es presencial y se imparte en Madrid en el mismo centro que el curso anterior el 6 de junio de 2020 y la clase la instruirá el mismo especialista.</p>
				<p>Es un nivel Intermedio, en este curso se necesitará el uso de un portátil particular que tenga instalado el Neo4j y Python. Se recomienda tener conocimientos sobre Neo4j y Cypher, haber realizado la introducción online y el workshop Neo4j Basics. </p>
				<p>Este curso está enfocado para desarrolladores, analistas de negocio, científicos de datos, doctores en administraciones de negocios (DBA) y para estudiantes.</p>
				<p>En el curso se verá la tendencia creciente que hay actualmente para utilizar los grafos por parte de los científicos de datos para resolver problemas complejos. Se verá como combinar Neo4j con el lenguaje de consulta Cypher con el stack de ciencia de datos de Python incluyendo librerías como Panda y matplotlib. Estudiaremos cómo realizar un análisis exploratorio de datos y sobre conjuntos de datos en red a través de los algoritmos de grafos publicados en unos ejercicios prácticos que hay en la plataforma online.
				</p>
			<a href="https://www.eventbrite.com/e/entradas-workshop-data-science-machine-learning-con-neo4j-madrid-85812500499?_eboga=2008925439.1584618869&_ga=2.190321003.191894252.1584723924-2008925439.1584618869">Enlace al curso</a>
		</section>

		<section id="6">
            <h2>6. Ayudas económicas para estudiar las tecnologías</h2>
            <p>Para cursos relacionados con las tecnologías específicas o para la tecnología en general no hay ninguna beca o ayuda del estado, pero si que en las páginas web donde se ofrecen esos cursos hay una serie de descuentos que nos ayudarán a ahorrar algo de dinero a la hora de formarnos tanto por registrarnos por primera vez como por comprar una cantidad de cursos a la vez.
                En la página de https://www.udemy.com/ encontramos muchos cursos con descuentos tanto para el caso de Amazon Neptune como para Neo4j.</p>
                <h3>6.1 Ayuda 1</h3>
                <p>Para Amazon Neptune:
                    Vemos un curso llamado AWS Database- RDS, DynamoDB, Neptune, que es el que ha encontrado mi compañero en el apartado 4.2.1 de los cursos no gratuitos. En este curso hay un descuento del 45%, de 19,99€ a 10,99€. 
                    </p>
                <a href="https://www.udemy.com/course/aws-database-rds-dynamodb-neptune/">Enlace para más información sobre la ayuda</a>
                <h3>6.2 Ayuda 2</h3>
                <p>Encontramos otro curso llamado AWS and IBM Databases on Cloud, en la misma página web que tiene un descuento del 56%, por lo tanto nos rebaja de 24,99€ a 10,99€.</p>
                <a href="https://www.udemy.com/course/aws-and-ibm-databases-on-cloud/ ">Enlace para más información sobre la ayuda</a>
                <h3>6.1 Ayuda 3</h3>
                <p>También hemos escogido otro curso Cloud Databases on AWS and AZURE, que explica el funcionamiento de las bases de datos en la nube tanto de Microsoft con su servicio Azure como para Amazon con su servicio de AWS, en este curso nos introducen al Amazon Neptune cuando nos expliquen las entrañas del sistema de AWS relacionado con la gestión que hacen de los datos en la nube. Este curso es muy parecido al anterior, pero explica los sistemas de Microsoft y de AWS en vez de AWS y la nube de IBM. Este curso tiene un descuento similar al anterior, tiene un descuento del 56%, ósea que nos rebaja de 24,99€ a 10,99€.</p>
                <a href="https://www.udemy.com/course/cloud-databases-on-aws-and-azure/ ">Enlace para más información sobre la ayuda</a>
                <h3>6.1 Ayuda 4</h3>
                <p>Para Neo4j, vamos a utilizar los cursos buscados por mi compañero en el apartado 4.3 ya que ya están explicados de forma detallada.
                    El primero de ellos sería el NoSQL: Neo4j and Cypher (Part: 1-Beginners), este curso tiene un descuento del 69%, por lo que costaría de 34,99€ a 10,99€.
                    </p>
                <a href="https://www.udemy.com/course/neo4j_beginners1/">Enlace para más información sobre la ayuda</a>
                <h3>6.1 Ayuda 5</h3>
                <p>Después nos encontraríamos el de Neo4j: GraphDB Foundations with Cypher, que es un poco más caro que el anterior pero aún así tiene más descuento total. Tiene una rebaja del 78% y el precio va de 54,99€ a 11,99€.</p>
                <a href="https://www.udemy.com/course/neo4j-foundations/">Enlace para más información sobre la ayuda</a>
                <h3>6.1 Ayuda 6</h3>
                <p>Por último encontramos el curso llamado Neo4j Graph Databases with Cypher- Game of Thrones Edition. Este curso es algo más avanzado que los otros y por ello el precio aumenta pero con la rebaja que nos hace la página por ser nuevos usuarios el descuento es del 93%, por lo que pasaría de 154,99€ a 10,99€. Este sin duda es una de las mejores oportunidades que podemos coger para aumentar nuestra formación de cara a los graph databases y en concreto al desarrollo con Neo4j.</p>
                <a href="https://www.udemy.com/course/neo4j-graph-databases-with-cypher-game-of-thrones-edition/">Enlace para más información sobre la ayuda</a>
            </p>
        </section>

		<section id="7">
			<h2>7. Recursos software o hardware para implementar las tecnologí­as</h2>
			<p></p>
			<p>
			</p>
			<h3>7.1 Recursos para implementar Amazon Neptune</h3>
			<h4>7.1.1 Recursos gratuitos para implementar Amazon Neptune</h4>
			<p>Gremlin 3.4.1. Uno de los software necesarios para conectarse a amazon neptune es Gremlin 3.4.1 que es un software de apache tinderKop gratuito. Apache TinderKop es un ecosistema de desarrollo que se encarga de escuchar proyectos y ayudar a desarrollarlos.
				</p>
			<a href="http://tinkerpop.apache.org/">Enlace al recurso</a>
			<h4>7.1.2 Recursos no gratuitos para implementar Amazon Neptune</h4>
			<p>Los requisitos minimos que se exigen en cuanto a hardware consiste en que la capacidad mínima de la base de datos sea de 10Gb, pudiéndose aumentar de 10 en 10 hasta un máximo de 64T sin que esto afecte al rendimiento de la base de datos.</p>
			<a href="https://docs.aws.amazon.com/es_es/neptune/latest/userguide/neptune-ug.pdf">Enlace al recurso</a>

			<h3>7.2 Recursos para implementar Neo4j</h3>
			<h4>7.2.1 Recursos gratuitos para implementar Neo4j</h4>
			<p>Amazon Corretto 11. Como software gratuito destacar amazon corretto 11 que es una distribución sin costo, multiplataforma y lista para producción de Open Java Development Kit (OpenJDK).
				</p>
			<a href="https://aws.amazon.com/es/corretto/">Enlace al recurso</a>
			<h4>7.2.2 Recursos no gratuitos para implementar Neo4j</h4>
			<p>OracleJDK 11. Es uno de los software posibles para utilizar Neo4j  y destacar que a diferencia de los anteriores este no es gratuito y hay que pagar 2,5 dólares al mes por cada usuario de escritorio, y  25 dólares por procesador en el caso de aplicaciones de servidor.
				</p>
			<a href="https://www.oracle.com/java/technologies/javase-jdk11-downloads.html">Enlace al recurso</a>
		</section>

		<section id="8">
			<h2>8. Conclusiones</h2>
			<p>En este proyecto hemos profuncidazo y ampliado nuestros conocimientos sobre las bases de datos, más concretamente las bases de datos de gráficos que son la tecnología que nos interesa en este trabajo. Para entender las bases de datos de gráficos hemos tenido que entender la diferencia entre bases de datos relacionales y no relacionales(NoSQL). </p>
				<p>Hemos encontrado multitud de cursos sobre Neo4j y Amazon Neptune, sin embargo hemos encontrado más dificultad para localizar cursos sobre bases de datos de gráficos en general sin centrarnos en una base de datos.</p>
				<p>Descatar los recursos y ayudas económicas que hemos encontrado para implantar estas tecnologías.</p>
				<p>Por último mencionar nuestra experiencia con GitLab, ya que hemos tenido algunos problemas para integrar toda la información por problemas de desconocimiento. Sin embargo GitLab ha sido de gran ayuda para colaborar y trabajar de manera organizada.
			</p>
		</section>

	</main>

</body>

</html>
